Bug 621690 - add GNU Parallel to distro
Summary: add GNU Parallel to distro
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-05 20:04 UTC by Derek P. Moore
Modified: 2014-03-17 03:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-09 17:29:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek P. Moore 2010-08-05 20:04:44 UTC
Add this to Fedora:

http://savannah.gnu.org/projects/parallel

My machine has 8 cores, using bash I can't get the most out of my computer without GNU Parallel...

Comment 1 Bill Nottingham 2010-08-09 17:29:11 UTC
Are you volunteering to maintain it? We only add packages that we have maintainers for.

For information on becoming a package maintainer in the Fedora project, see:
http://fedoraproject.org/wiki/PackageMaintainers/Join


Note You need to log in before you can comment on or make changes to this bug.